/* Block: categories-list (categories-list) */
.g-9bc1745d { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-9bc1745d .g-7ba60c9e { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-9bc1745d .g-7ba60c9e:hover { filter: brightness(0.96); }
.g-9bc1745d .g-115e26fe { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-9bc1745d .g-7ec7a190 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-9bc1745d { gap: var(--size-s); }
.g-7ba60c9e { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-9bc1745d { gap: var(--size-xs); }
.g-7ba60c9e { min-height: 40px; padding: 8px 16px; }
.g-115e26fe { gap: 8px; }
 }

/* Block: category-header (category-header) */
.g-c5482df6 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-m) 0 var(--section-padding); }
.g-c5482df6 .g-bc48c5a5 { background-color: var(--color-surface); border-radius: var(--b-radius); text-align: center; padding: var(--size-s); }
.g-c5482df6 .g-bb4c68f5 { font-size: 80px; }
.g-c5482df6 .g-5e1ededa { margin-top: var(--size-xs); }
.g-c5482df6 .g-aa46d5b3 { text-align: center; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-bc48c5a5 { padding: var(--size-xs); }
.g-bb4c68f5 { font-size: 64px; }
.g-aa46d5b3 { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-5e57f3f8 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-5d54747c { display: block; }
.g-dc5d147a { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-64c81262 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-6805f7c3 { width: 100%; }
@media screen and (max-width: 768px) { .g-5e57f3f8 { padding: var(--size-s); }
.g-dc5d147a { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-64c81262 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-6805f7c3 { width: auto; }
 }@media screen and (max-width: 576px) { .g-64c81262 { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-25bfa4ef { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-33137b05 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-b8e36f90 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-25bfa4ef { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-25bfa4ef { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: footer (footer) */
.g-e52fe41e { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-3aef8c3b { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-3aef8c3b.g-eee1106a { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-8167b728 { margin-top: var(--section-padding); background-color: var(--color-primary); color: var(--color-text-light); }
.g-fa8f8746 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); }
.g-7f890bf6 { max-width: 563px; }
.g-7066664c { max-width: 465px; }
.g-70b00fc7 { margin-top: var(--size-xs); }
.g-dfc7775f { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-321dafae { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-3c814b56 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-3c814b56:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-16bcdb1d { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-f0d6813e { transform: scale(1.2); margin-right: var(--size-xs); }
.g-e2e09d06 { background-color: var(--color-secondary); color: var(--color-text-light); padding: var(--size-xl) 0 var(--size-m); }
.g-01f40a3a { display: flex; justify-content: space-between; align-items: center; }
.g-f5f12fca { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-52bee2b6 { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-7f890bf6 { max-width: 550px; }
.g-7066664c { max-width: 550px; }
 }@media screen and (max-width: 870px) { .g-01f40a3a { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-f5f12fca { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-52bee2b6 { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-a74f25e1 { order: 3; }
 }@media screen and (max-width: 576px) { .g-fa8f8746 { gap: var(--size-m); }
.g-dfc7775f { flex-direction: column; gap: var(--size-xxs); }
.g-321dafae { width: 100%; }
.g-3c814b56 { width: 100%; }
.g-f5f12fca { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-dropdown .menu-item a,
#header-nav-dropdown .page_item a {
    position: relative;
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs) var(--size-xs);
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 35px;
    transition: 0.1s text-shadow ease-in-out;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-dropdown .menu-item a:hover,
#header-nav-dropdown .page_item a:hover {
    text-shadow: 0.5px 0 0 currentColor;
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-dropdown .current-menu-item a,
#header-nav-dropdown .current_page_item a {
    text-shadow: 0.5px 0 0 currentColor;
}
#header-nav-desktop .current-menu-item a .g-b0f6c0ae,
#header-nav-desktop .current_page_item a .g-b0f6c0ae,
#header-nav-dropdown .current-menu-item a .g-b0f6c0ae,
#header-nav-dropdown .current_page_item a .g-b0f6c0ae {
    background-color: var(--color-text);
}

.g-679d1ddd { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.g-35efd207 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-5ec695d8 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-48a96ebc { display: none; }
.g-f31bb976 { font-size: 34px; margin-right: var(--size-xxs); }
.g-0b0aa2b7 { font-size: 24px; font-weight: 600; }
.g-8eafac36 { -ms-overflow-style: none; scrollbar-width: none; }
.g-052a20e4 { display: none; }
.g-6bca2b43 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.g-b0f6c0ae { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.g-1b33add0 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.g-1b33add0:hover { transform: scale(1.05); }
.g-07b84b0a { display: none; }
.g-95cd9363 { display: none; }
.g-3bd8666f { display: inline; }
.g-431b2722 { display: none; }
.g-67fa72b4 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.g-67fa72b4.g-7ed55f19 { display: flex; width: 100%; }
.g-4dd49698 { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.g-4dd49698 .g-b0f6c0ae { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .g-f31bb976 { font-size: 28px; }
.g-0b0aa2b7 { font-size: 20px; }
.g-6bca2b43 { gap: var(--size-xxs); }
.g-cb7162d0 { display: none; }
.g-95cd9363 { display: block; }
.g-67fa72b4.g-7ed55f19 { display: flex; width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-e2ba03d3 { padding: var(--size-xl) 0; }
.g-17bab6f1 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-f01db6a4 { margin-top: var(--size-s); }
.g-0aa9931f { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-f01db6a4 { margin-top: var(--size-xs); }
.g-0aa9931f { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-a83ba8e2 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-290f226e { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-124b48f6 { text-align: center; margin-top: var(--size-xl); }
.g-f2a7e665 { text-align: center; margin-top: var(--size-s); }
.g-1b599692 { text-align: center; }
@media screen and (max-width: 768px) { .g-124b48f6 { margin-top: var(--size-m); }
 }

/* Block: page-content (page-content) */
.g-ce44b35a { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-ce44b35a { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-94e5f519 { position: relative; padding: 80px 0; color: var(--color-text-light); }
.g-c4e65a3f { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-06a45fa8 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-06a45fa8::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-ad65d363 { border-left: 3px solid var(--color-primary); padding-left: var(--size-s); max-width: 650px; }
@media screen and (max-width: 768px) { .g-94e5f519 { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-94e5f519 { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-9d7b972d .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-9d7b972d .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-9d7b972d .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-9d7b972d .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-9d7b972d .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-9d7b972d .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-9d7b972d .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-9d7b972d .prev,
.g-9d7b972d .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-9d7b972d .prev,
.g-9d7b972d .next,
.g-9d7b972d .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-9d7b972d .prev,
    .g-9d7b972d .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-9d7b972d .prev::before,
    .g-9d7b972d .next::after {
        display: none;
    }
}

.g-9d7b972d { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-9d7b972d { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-8a902b40 { position: relative; overflow: hidden; height: 100%; }
.g-8a902b40 .g-5b4f8437 { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-8a902b40 .g-aebb3dfc { height: 100%; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-8a902b40 .g-aebb3dfc img { width: 100%; height: 100%; object-fit: cover; }
.g-8a902b40 .g-83b0bcd5 { display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-8a902b40 .g-72c39f6e { margin-top: var(--size-xs); display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-8a902b40 .g-b3abc3ac { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-8a902b40 .g-5f0e8817 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-8a902b40 .g-46a9af8d { width: 100%; display: flex; justify-content: space-between; align-items: center; margin-top: var(--size-s); }
.g-8a902b40 .g-9ad3faf2 { display: flex; align-items: center; gap: 8px; }
.g-8a902b40 .g-9ad3faf2:hover { text-decoration: underline; }
.g-8a902b40 .g-7b806e5c { white-space: nowrap; opacity: 0.8; }
.g-8a902b40 .g-bb3c45ab { margin-top: var(--size-s); }
.g-8a902b40 .g-85fde192 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-087b842e { position: relative; overflow: hidden; height: 100%; }
.g-087b842e .g-5b4f8437 { position: relative; height: 100%; text-decoration: none; display: flex; align-items: center; justify-content: space-between; gap: 16px; }
.g-087b842e .g-aebb3dfc { flex-shrink: 0; width: 147px; height: 147px; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; }
.g-087b842e .g-aebb3dfc img { width: 100%; height: 100%; object-fit: cover; }
.g-087b842e .g-83b0bcd5 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-087b842e .g-72c39f6e { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-087b842e .g-b3abc3ac { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-087b842e .g-5f0e8817 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-087b842e .g-46a9af8d { margin-top: 16px; width: 100%; display: flex; justify-content: space-between; align-items: center; }
.g-087b842e .g-bb3c45ab { margin-top: 16px; }
.g-087b842e .g-85fde192 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-72c39f6e { gap: 0 4px; }
.g-d93f07af { flex-direction: column-reverse; }
.g-b700a2c2 { width: 100%; height: auto; aspect-ratio: 16/10; }
.g-ee8f0dd9 { width: 100%; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-33c54a08 { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-33c54a08 blockquote { margin: 0 var(--size-s); border-left: 3px solid var(--color-primary); padding: var(--size-s) var(--size-xs); }
.g-33c54a08 .g-961b9af6 { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-33c54a08 .g-9bb0526b { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-33c54a08 .g-440ac487 { margin-top: var(--size-m); }
.g-33c54a08 .g-c516afcf { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-33c54a08 .g-68a9c259 { display: block; text-decoration: none; }
.g-33c54a08 .g-68a9c259:hover { text-decoration: underline; }
.g-33c54a08 .g-4437a11a { background-color: var(--color-surface); border-radius: var(--b-radius); padding: 8px 16px; font-weight: bold; }
@media screen and (max-width: 1024px) { .g-33c54a08 { grid-template-columns: 1fr; }
.g-33c54a08 .g-9af73d37 { display: none; }
.g-33c54a08 .g-440ac487 { margin-top: var(--size-s); }
.g-33c54a08 .g-c516afcf { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-33c54a08 blockquote { margin: 0; }
 }

/* Block: post-header (post-header) */
.g-b4c3689c { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); margin-top: var(--size-m); }
.g-9150f3bb { display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; }
.g-b8d2bffe { display: flex; align-items: center; justify-content: center; }
.g-20bec317 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); flex-wrap: wrap; }
.g-037f2e05 { padding: 8px 16px; height: 37px; border-radius: 37px; background-color: var(--color-surface); display: flex; justify-content: flex-start; align-items: center; gap: 8px; text-decoration: none; transition: filter .2s ease-in-out; }
.g-037f2e05:hover { filter: brightness(0.96); }
.g-749a312d { margin-top: var(--size-m); }
.g-b92cfebb { margin-top: var(--size-s); margin-bottom: auto; }
.g-764877a8 { margin-top: var(--size-s); }
@media screen and (max-width: 1024px) { .g-b4c3689c { grid-template-columns: 1fr; }
.g-9150f3bb { max-width: 70%; }
.g-b8d2bffe { max-width: 70%; display: block; }
.g-037f2e05 { height: 30px; }
 }@media screen and (max-width: 768px) { .g-b4c3689c { gap: var(--size-m); }
.g-9150f3bb { max-width: 100%; }
.g-b8d2bffe { max-width: 100%; }
.g-b92cfebb { margin-top: var(--size-xs); }
 }

/* Block: posts-list (posts-list) */
.g-2e5397d4 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-2e5397d4 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-2e5397d4 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-9d1fc515 { text-align: center; }
.g-ad7a8187 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-3206c7bf { display: flex; justify-content: center; align-items: center; gap: 16px; }
.g-c645f942 { width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-c645f942:hover { background-color: var(--color-primary); }
.g-e8eced13 { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-ad7a8187 { margin-top: var(--size-m); }
 }

/* Block: search (search) */
.g-e0994a4a { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-e0994a4a .g-bc7c7a4c { margin-top: var(--size-m); max-width: 600px; }
.g-5080757c { margin-top: var(--size-xl); }
.g-6497645b { margin-top: var(--size-m); max-width: 600px; }
@media screen and (max-width: 768px) { .g-e0994a4a { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-12fceb9f { position: relative; display: inline-block; width: 100%; height: 48px; border-radius: 48px; background-color: var(--color-primary); padding: 4px 0; margin-top: 10px; }
.g-12fceb9f .g-8d7bc1e5 { color: var(--color-text); position: absolute; top: 50%; transform: translateY(-50%); left: 4px; width: calc(100% - 56px); height: 40px; border-radius: 44px; background-color: var(--color-surface); border: 0; padding: var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-12fceb9f .g-ac9a6541 { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 52px; border-radius: 48px; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-12fceb9f .g-ac9a6541:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-8b0ee7f9 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.g-806e54fd { fill: var(--color-text-light); }
.g-d30018bf { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-8b0ee7f9 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-b39aefeb { padding: var(--size-xl) 0; }
.g-2f083d84 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-40b81da2 { margin-top: var(--size-s); }
.g-af0b1d9c { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-40b81da2 { margin-top: var(--size-xs); }
.g-af0b1d9c { margin-top: var(--size-s); }
 }

/* Block: front-page::text--0 (text) */
.g-5ca775b3 { text-align: center; }

/* Block: front-page::categories-list (categories-list) */
.g-81a192e3 { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-81a192e3 .g-966b3646 { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-81a192e3 .g-966b3646:hover { filter: brightness(0.96); }
.g-81a192e3 .g-80b31485 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-81a192e3 .g-09220d07 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-81a192e3 { gap: var(--size-s); }
.g-966b3646 { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-81a192e3 { gap: var(--size-xs); }
.g-966b3646 { min-height: 40px; padding: 8px 16px; }
.g-80b31485 { gap: 8px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-338c7fbe { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-b5335cf6 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-d4526d44 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-338c7fbe { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-338c7fbe { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-5a0e3f78 { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-e1b618a7 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-e1b618a7 { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-1226e05f { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.g-ce9e65fc { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.g-12abe77f { display: flex; justify-content: flex-start; }
.g-8b2611f8 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.g-60efdfb5 { display: flex; justify-content: flex-start; align-items: center; }
.g-1a08ba83 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.g-631465b2 { fill: var(--color-text); }
.g-2953b285 { stroke: var(--color-text); }
.g-87a5a68e { stroke: var(--color-text); }
.g-71422acf { display: flex; flex-direction: column; }
.g-37ce1215 { flex: 0 0 50%; height: 383px; }
.g-96578bfe { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-1226e05f { flex-direction: column; }
.g-ce9e65fc { width: 100%; flex: 0 0 auto; }
.g-12abe77f { flex-direction: column; }
.g-8b2611f8 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.g-6ae47199 { width: 100%; display: flex; justify-content: space-between; }
.g-60efdfb5 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.g-1a08ba83 { margin-right: 0; }
.g-71422acf { margin-top: var(--size-xs); }
.g-37ce1215 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .g-ce9e65fc { padding: var(--size-xs); }
.g-6ae47199 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.g-60efdfb5 { align-items: center; }
.g-71422acf { text-align: center; }
.g-37ce1215 { height: 370px; }
 }

/* Block: about-page::text--0 (text) */
.g-a4e35efb { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-a4e35efb { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-a4e35efb { padding: var(--size-s); }
 }

/* Block: about-page::about--0 (about) */
.g-c3910717 { display: flex; align-items: center; gap: var(--size-m); }
.g-09f62e81 { flex: 1; }
.g-f0d6494b { flex: 1; }
@media screen and (max-width: 768px) { .g-c3910717 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-f0d6494b { text-align: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-b7a67a54 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-b7a67a54 { padding: var(--size-xs); }
 }